<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASflQSndqyPBD_yHuoVI_ryCNp9J56bt0LM9RBPGZ0NvcEZK_WFbP7rvK-X2C-r5-fmq7y51ZnYNFuBUna7E23y2ra5kGkoGW2-LEGAVvGaZ8BDPy-cu0_wpXajkk4PaQSeJTTiqU71qsrBPE-hrqwWUH1UluxmCq0vHzNRtgY3g</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">0b69af08-7578-47ed-b4ad-8fa4804b57f5</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">c153b150-b3e4-4814-81c0-1a83d9f6b584</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1755741744" />
</map>
